extends ./layout.pug

block main
    .page
        .page__item
            .page__head
                .page__head-title Contact Us
        .page__item
            .contact-block
                .container
                    .contact-block__header
                        .contact-block__title We are easy to contact
                        .contact-block__desc We want to make it conveninet for you. We offer all forms of contact. Contact us by Email, Chat, Text, or phone support. Monday trh Friday 7 am to 4 am Arizona Time.
                    .contact-block__content
                        .row
                            .col-sm-4
                                .contact-item
                                    .contact-item__icon
                                        i.s-icon.s-icon--phone-sprt
                                    .contact-item__title Phone Support
                                    .contact-item__desc Send us a message below to contact us by email. We pride ourselves in quick response times. Email us today.
                                    button.contact-item__btn Call us now
                            .col-sm-4
                                .contact-item
                                    .contact-item__icon
                                        i.s-icon.s-icon--email-sprt
                                    .contact-item__title Email Support
                                    .contact-item__desc We have a full support team ready to take your call. We make it our goal to make it very easy to work with us. We are
                                    button.contact-item__btn Email us now
                            .col-sm-4
                                .contact-item
                                    .contact-item__icon
                                        i.s-icon.s-icon--tech-sprt
                                    .contact-item__title Facetime Tech Support
                                    .contact-item__desc We are being innovative. Facetime support makes it easier by using "Show & Tell" rather than describe. It'sproven to be highly effective.
                                    button.contact-item__btn Access Number
        .page__item
            .map-block
                .container-fluid
                    .row
                        .col-6
                            .map-block__item
                                .map-block__contacts
                                    .map-block__name
                                        div CALL US
                                        div 602-ABC-WATER
                                    .map-block__phone (602-222-9283)
                        .col-6
                            .map-block__item
                                .map-block__map
                                    img(src="./img/map.jpg")
                                .map-block__location
                                    div Location
                                    div 23910 N 19th Ave Suite #8
                                    div PHX AZ, 85085
        .page__item
            .container
                form.contact-form
                    .contact-form__header Send us a message. We answer all messages within 24 hours (excluding weekends). Let us know your questions or issues. We higly recommend calling us for high priority questions for faster response time. Please fill out form with your contact information.
                    .contact-form__content
                        .wform__group
                            input.wform__input(type="text" placeholder="Name")
                        .wform__group
                            input.wform__input(type="text" placeholder="Email")
                        .wform__group
                            input.wform__input(type="text" placeholder="Phone")
                        .wform__group
                            input.wform__input(type="text" placeholder="Order number")
                        .wform__group
                            textarea.wform__textarea(placeholder="Details")
                        .wform__btn-group.text-center
                            button.wform__btn.wform__btn--green send
        .page__item
            .container
                .tech-sprt
                    .row
                        .col-3
                            .tech-sprt__image
                                img(src="./img/tech.jpg")
                        .col-9.text-center
                            .tech-sprt__content
                                .tech-sprt__title Facetime tech support call
                                .tech-sprt__desc
                                    div Times available (7am to 4pm Arizona Time)
                                    div ext us to schedule a Facetime support call
                                .tech-sprt__phone 602-321-0145
        .page__item
            .container
                .benifits
                    .benifits__title
                    .row
                        .col-6
                            .benifits__item
                                .benifits__item-icon
                                    i.s-icon.s-icon--layer
                                .benifits__item-title Resource Library
                                .benifits__item-text It is a long established fact that a reader will
                                    |be distracted by the readable content of a page when looking at its layout.
                                    |The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as
                                    |opposed to using 'Content here, content here'
                                a.benifits__item-lnk(href="#") Example resources
                            .benifits__item
                                .benifits__item-icon
                                    i.s-icon.s-icon--tool
                                .benifits__item-title Technical Support
                                .benifits__item-text It is a long established fact that a reader will
                                    | be distracted by the readable content of a page when looking at its layout.
                                    | The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as
                                    | opposed to using 'Content here, content here'
                                a.benifits__item-lnk(href="#") Call us now
                        .col-6
                            .benifits__item
                                .benifits__item-icon
                                    i.s-icon.s-icon--star
                                .benifits__item-title Value Add Items
                                .benifits__item-text It is a long established fact that a reader will
                                    | be distracted by the readable content of a page when looking at its layout.
                                    | The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as
                                    | opposed to using 'Content here, content here'
                                ul.benifits__list.list-unstyled
                                    li.benifits__list-item
                                        .benifits__list-num 1
                                        .benifits__list-item-text We provide silicone lubricant for ‘O’-rings, a sanitizer rinse
                                    li.benifits__list-item
                                        .benifits__list-num 2
                                        .benifits__list-item-text water hardness test strip to assist in setting your Fleck 5600s
                                    li.benifits__list-item
                                        .benifits__list-num 3
                                        .benifits__list-item-text step-by-step installation guide that is simple in design yet ef
                                    li.benifits__list-item
                                        .benifits__list-num 4
                                        .benifits__list-item-text We even measure and preload the resin in the tank for you to re
                                        a.benifits__item-lnk(href="#") Call us now
                                    li.benifits__list-item
                                        .benifits__list-num 5
                                        .benifits__list-item-text We preprogram the Fleck 5600sxt Digital meter to save you time
